Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:20:38 +0000

Chat transcript

	

	David Fri, 05/14/21 04:13:15 am America/Detroit
	
		Hello, would you like to talk about our services?

	Visitor 04:13:15 am
	
		Sure

	David 04:13:39 am
	
		Hi welcome to livechat service. 
	
		How can I assist you? 

	Visitor 04:15:23 am
	
		I want to keep in touch with my realtor database via email and possibly text messages in the future. Can you assist in providing a dedicated server for this?

	David 04:15:57 am
	
		I would suggest you to know more about our dedicated services please use the below link:-
https://www.colocationamerica.com/dedicated-servers

	Visitor 04:16:46 am
	
		I did look quickly over it. Just need a base server to start

	David 04:17:47 am
	
		If you would like to buy our servers then one thing I can do for you is I can escalate your query to my sales team and they will get back to you shortly with all the important details.

	Visitor 04:18:23 am
	
		Okay. Are you able to add control panels?

	David 04:18:25 am
	
		For this May I have your full name, email, and contact number, please?

	Visitor 04:18:36 am
	
		Sure
	
		Tim Vieyra
	
		[email-masked]
	
		269-339-0163

	David 04:19:07 am
	
		Thank you for sharing your details with me, Tim. Please expect a mail from my sales team side. 
	
		Is there anything else I can assist you with? 

	Visitor 04:19:25 am
	
		Okay thanks for your time

	David 04:19:42 am
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye, take care and stay safe Tim:)

	System 04:19:53 am
	
		David archived the chat

	6m 38s

Chat has been opened from website: https://www.colocationamerica.com/static-ip-address-vs-dynamic-ip-address

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com